CVE-2014-3680

2014-10-16T19:55:00
ID CVE-2014-3680
Type cve
Reporter cve@mitre.org
Modified 2016-06-15T14:34:00

Description

Jenkins before 1.583 and LTS before 1.565.3 allows remote authenticated users with the Job/READ permission to obtain the default value for the password field of a parameterized job by reading the DOM.